o9-r3w
Last Updated: February 25, 2016
·
568
· jodosha

Update all Git submodules at once

git

This requires Git 1.6.1+

git submodule foreach git pull
Filed Under